body {
  font-family: "Poppins", sans-serif;
}
.cm-home-slide-item {
  position: relative;
}

.cm-home-slide-item img {
  width: 100%;
  position: relative;
  height: 700px;
  object-fit: cover;
}
.cm-home-slider-container {
  position: relative;
}

.cm-home-slider-container .slick-dots {
  position: absolute;
  z-index: 999;
  top: 41%;
  right: 24px;
}

.cm-home-slider-container .slick-dots li {
  list-style: none;
}

.cm-home-slider-container .slick-dots button {
  margin: 2px 0px;
  height: 12px;
  width: 12px;
  padding: 6px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  font-size: 0px;
}

.cm-section-top h3 span {
  color: #ff0000;
}

.cm-heading-lead {
  padding: 0px 145px;
}

.cm-leading-panel {
  text-align: center;
  padding: 0px 121px;
}

.cm-home-slide-item .cm-home-slider-content {
  color: #fff;
  position: absolute;
  z-index: 9999;
  top: 50%;
  transform: translateY(-50%);
  left: calc(5% + 15px);
  width: 50%;
}
.cm-home-slide-item .cm-home-slider-content h3 {
  font-size: 42px;
}

span.text-color-prim {
  color: #ff0000;
}

.cm-home-slider-container .slick-active button {
  background: #ff0000;
  border: 1px solid #ff0000;
}

.cm-award-wining {
  display: flex;
  justify-content: center;
}

.cm-award-wining .cm-item-lead {
  width: 165px;
  margin: 30px;
}

.cm-item-lead .lead-icon {
  width: 140px;
  height: 140px;
  background-color: #fff;
  border-radius: 14px;
}

.cm-award-wining .cm-item-lead img {
  border: 1px solid #ff0000;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0px 4px 11px #a6a6a6;
}

/* Request Callback */

.cm-home-demo-form .wpforms-field-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

#page .cm-home-demo-form .wpforms-field-container > div {
  width: 50%;
  padding: 0 15px;
  margin-bottom: 25px;
}

#page .cm-home-demo-form .wpforms-field-container input {
  padding: 15px 25px;
  display: block;
  width: 100%;
  border: 1px solid #929292;
  font-size: 16px;
  height: auto;
  max-width: 100%;
  border-radius: 30px;
}

#page .cm-home-demo-form .wpforms-submit-container button {
  background: #ff0000;
  color: #fff;
  padding: 10px 18px;
  border-radius: 5px;
  display: inline-block;
  align-items: center;
  justify-content: center;
  outline: none;
  text-decoration: none;
  text-transform: uppercase;
}

#page .cm-home-demo-form .wpforms-submit-container button:after {
  content: "\f101";
  color: #fff;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 31px;
  padding: 0px 7px;
  text-rendering: auto;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*Advance Slider*/
.cm-advance-slider .trading-item .trading-box {
  border: 1px solid #808080;
  margin: 96px 9px;
  border-radius: 18px;
  box-shadow: 2px 2px 7px 0px #808080;
  position: relative;
  background-color: #fff;
}

.cm-advance-slider .trading-item .trading-box .trading-icon {
  position: absolute;
  top: 43%;
  width: 49%;
  left: 10%;
}

.cm-advance-slider .slick-prev .slick-arrow {
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 99;
}

.cm-advance-slider .slick-next .slick-arrow {
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 99;
}

.request-call h3 {
  font-size: 39px;
}

.request-call h3 a {
  text-decoration: none;
  color: #fff;
}

.cm-advance-slider .trading-item img {
  width: 100%;
  padding-left: 42px;
  border-radius: 0px 25px 0px 469px;
}
.cm-advance-slider .slick-slide {
  margin: 0px 70px;
}
.cm-advance-slider .trading-item .arrow-icon {
  background: url(../images/img/right-arrow.png);
  color: white;
  width: 62px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.cm-advance-slider
  .trading-item.slick-slide.slick-current.slick-active.slick-center
  .arrow-icon {
  background: url(../images/img/white-arrow.png);
  color: white;
  width: 62px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.cm-advance-slider
  .trading-item.slick-slide.slick-current.slick-active.slick-center
  .trading-box {
  transition: transform 0.2s; /*Animation*/
  transform: scale(1.5);
  background-image: url(../images/img/Group_607.jpg);
  color: white;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center center;
}
.cm-advance-slider .trading-title img {
  width: 65px;
  height: 20px;
}

.cm-form-contact {
  margin: auto;
}
.client-round {
  height: 150px;
  width: 150px;
  position: relative;
  background: #ff0505;
  border-radius: 50%;
  top: 5px;
}

.client-round img {
  position: absolute;
  top: -4px;
  right: 11px;
  width: 100%;
  height: 100%;
}
.cm-client-review span i {
  font-size: 36px;
  color: #ff0000;
}
.cm-whychoose-bg {
  background-image: url("../images/img/Group_616.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: initial;
  padding: 0 !important;
}

.cm-leading-institute {
  background-image: url("../images/img/in-liquid-15-bg.png");
  background-repeat: no-repeat;
  background-position: 80% 77%;
  background-attachment: initial;
}

.whychooseus ul {
  margin: 0px;
  padding: 0px;
}

.whychooseus ul li:nth-child(odd) {
  margin: 0;
  padding: 0px 0 0px 84px;
  list-style: none;
  background-image: url("../images/img/red-arrow1.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 40px;
}
.whychooseus ul li:nth-child(even) {
  margin: 0;
  padding: 0px 0 0px 84px;
  list-style: none;
  background-image: url("../images/img/black-arrow.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 40px;
}

/*News Section*/

.cm-news-section .cm-news-box {
  background-color: #141313;
  padding: 21px 23px;
  margin-bottom: 14px;
  color: white;
}

.cm-news-box ul li {
  padding-right: 20px;
}

.cm-news-box h4 {
  margin: 0px;
}

.cm-news-box a {
  text-decoration: none;
  color: white;
}

.cm-news-box li i {
  padding: 3px 5px;
  color: #ff0000;
  font-size: 20px;
}

.cm-news-box p {
  margin: 10px 0px;
}

.cm-home-slider-widget {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: calc(5% + 15px);
  width: 400px;
  opacity: 0.8;
}

/* Responsive start*/
/*Desktop*/
@media screen and (max-width: 1200px) {
  .cm-home-slide-item .cm-home-slider-content {
    width: calc(88% - 415px);
  }

  .cm-home-slide-item .cm-home-slider-content h3 {
    font-size: 35px;
  }
}

/*small screen deskto and tabs*/
@media screen and (max-width: 1024px) {
  .cm-home-slider-widget {
    right: calc((100% - 800px) / 2);
  }
  .cm-leading-panel {
    padding: 0px 0px;
  }
  .cm-section-top h3 {
    font-size: 25px;
  }
  .cm-award-wining .cm-item-lead {
    width: 150px;
  }
  .cm-p-mob {
    padding: 0;
    margin-bottom: 25px;
  }
  .cm-form-group {
    margin: 0;
  }
}

/*Tabs and mobile*/
@media screen and (max-width: 767px) {
  button.cm-prim-btn,
  a.cm-prim-btn {
    padding: 4px 15px;
    font-size: 14px;
  }

  .cm-pt-30.cm-flex.cm-spance-btween.cm-header-logo {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 7px 0px;
    align-content: space-between;
  }

  .cm-footer-logo {
    text-align: left !important;
  }

  .cm-home-slide-item .cm-home-slider-content h3 {
    font-size: 22px !important;
  }
  .cm-leading-panel {
    padding: 0px !important;
  }
  .cm-heading-lead {
    padding: 0px !important;
  }

  .cm-home-slider-widget {
    position: static;
    transform: none;
    width: 100%;
    opacity: 1;
    padding: 30px 15px;
  }

  .whychooseus ul li:nth-child(odd) {
    padding: 0px 0 0px 46px;
    background-size: 30px;
  }

  .whychooseus ul li:nth-child(even) {
    padding: 0px 0 0px 46px;
    background-size: 30px;
  }

  .cm-item-lead .lead-icon {
    width: 140px;
    height: 140px;
  }

  .cm-award-wining .cm-item-lead {
    width: 140px;
    margin: 0 31px;
  }

  .trading-box h4 {
    font-size: 13px;
  }

  .cm-whychoose-bg {
    background-image: none;
  }

  .request-call h3 {
    font-size: 25px;
  }

  .cm-home-slide-item .cm-home-slider-content {
    width: calc(100% - 64px);
    left: 15px;
  }

  .cm-home-slider-widget {
    padding-bottom: 0;
  }

  .cm-leading-institute {
    background-image: none;
  }
  .cm-advance-slider
    .trading-item.slick-slide.slick-current.slick-active.slick-center
    .trading-box {
    transform: none;
    background-size: cover;
  }
  .cm-advance-slider .slick-slide {
    margin: 0 15px;
  }

  #page .cm-home-demo-form .wpforms-field-container > div {
    width: 100%;
    padding: 0;
  }

  .cm-home-slide-item img {
    height: 300px;
  }

  .cm-home-slider-widget .tradingview-widget-container {
    margin: 0 auto;
  }

  .cm-section-top {
    padding-top: 30px !important;
  }

  .cm-about > h3 {
    margin-top: 0;
  }

  .cm-footer-reserved .cm-container {
    flex-direction: column;
  }

  .cm-footer-reserved {
    padding: 20px 0;
  }

  .cm-footer-reserved p {
    padding: 0 0 10px;
  }

  .cm-advance-slider .trading-item .trading-box {
    margin: 45px auto;
    width: 400px;
  }

  .cm-whychoose-bg,
  .cm-whychoose-bg > div > .cm-ptb-30 {
    padding-top: 0 !important;
  }

  .cm-whychoose-bg > div > .cm-ptb-30 h3 {
    margin-top: 0;
  }

  .cm-client-slider-container {
    padding-bottom: 30px;
  }
}

/*Mobile screeen*/
@media screen and (max-width: 480px) {
  .cm-home-slide-item img {
    height: 350px;
    object-fit: cover;
  }

  .cm-home-slider-widget {
    position: static;
    transform: none;
    width: 100%;
    opacity: 1;
    padding: 30px 15px;
  }

  .cm-leading-panel {
    padding: 0px !important;
  }
  .cm-heading-lead {
    padding: 0px !important;
  }
  .cm-news-image {
    padding: 0px;
  }
  .cm-advance-slider .trading-item .trading-box {
    margin: 45px 0px;
  }
  .client-round {
    margin: auto;
  }
  .tradingview-widget-container {
    width: 100% !important;
    max-width: 400px;
    margin: auto;
  }
  .cm-advance-slider .trading-item .trading-box .trading-icon {
    top: 42%;
    width: 50%;
    left: 13%;
  }
  .cm-advance-slider .trading-item img {
    padding-left: 15px;
  }
}

@media screen and (max-width: 360px) {
  .cm-custom-header a.cm-prim-btn {
    padding: 4px 10px;
  }
}
